Skip to content

Security Policy

Supported Versions

  • ⏳ Lodestar currently undergoes a quick release cycle with regular minor releases published roughly fortnightly.
  • 🌐 We encourage using the most recently released version before reporting an issue.

Reporting a Vulnerability

  • 🚨 Please, send vulnerability reports to security@chainsafe.io.
  • ⚠ Please do not file a public ticket mentioning the vulnerability, as doing so could increase the likelihood of the vulnerability being used before a fix has been created, released and installed on the network.